
[INI]
VERSION=0.01
DOWNLOAD=C:\wice-8m\W8.exe
Title=V1.30
EZ2ASM=YES
ASM2LST=YES
MID2MLD=NO
SIL=6
HighClock=1000000
EDIT_X=8
ICE_Load=Used_Check
ICE_Load_Way=Used,Used_Check,All,All_Check
EDIT_Y=15
DisAssemblyWindow=0
Project=

[DATE]
SNC21K.ASM=12/23
SNC21K_16.asm=12/23
SNC21K_12_DA.ASM=12/23
SNC21KA.asm=12/23
SNC21KA_8.asm=01/13
SNC21K_16A_NP.asm=12/23
SNC21K_16A.asm=12/23
SNC21K_16A_DA.asm=12/23
SNC21K_24A.asm=12/23
SNC21KEZ.ASM=08/12
SNC21KEZ_16.ASM=07/27
SNC21KEZ_12_DA.ASM=07/27
SNC21KEZA.asm=07/27
SNC21KEZA_8.asm=01/13
SNC21KEZ_16A_NP.ASM=07/27
SNC21KEZ_16A.ASM=07/27
SNC21KEZ_16A_DA.ASM=09/04
SNC21KEZ_24A.ASM=08/12
macro21k.h=03/03
macro21k_2.h=03/03
macro21KA.h=03/03
macro21KA_8.h=03/03
macro21k_2A_NP.h=03/03
macro21k_2A.h=03/03
macro21k_3A.h=03/03
cmdlist.cfg=01/16


[SNC21030]
CPU_TYPE=SNC21K
BODY=SXC2162
TEST_CODE=SNC21K.ASM
EASY_CODE=SNC21KEZ.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=98304
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0001B

[SNC21031]
CPU_TYPE=SNC21K_12_DA
BODY=SXC2062
TEST_CODE=SNC21K_12_DA.ASM
EASY_CODE=SNC21KEZ_12_DA.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=98304
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0001B

[SNC21030A]
CPU_TYPE=SNC21KA
BODY=SXC2063
TEST_CODE=SNC21KA.ASM
EASY_CODE=SNC21KEZA.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=98304
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0001B

[SNC21031A]
CPU_TYPE=SNC21KA_8
BODY=SXC2064
TEST_CODE=SNC21KA_8.ASM
EASY_CODE=SNC21KEZA_8.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=98304
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0001B

[SNC21040]
CPU_TYPE=SNC21K
BODY=SXC2172
TEST_CODE=SNC21K.ASM
EASY_CODE=SNC21KEZ.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=131072
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0010B

[SNC21040A]
CPU_TYPE=SNC21KA
BODY=SXC2073
TEST_CODE=SNC21KA.ASM
EASY_CODE=SNC21KEZA.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=131072
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0010B

[SNC21041A]
CPU_TYPE=SNC21KA_8
BODY=SXC2074
TEST_CODE=SNC21KA_8.ASM
EASY_CODE=SNC21KEZA_8.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=131072
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0010B

[SNC21060]
CPU_TYPE=SNC21K
BODY=SXC2182
TEST_CODE=SNC21K.ASM
EASY_CODE=SNC21KEZ.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=188416
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0011B

[SNC21060A]
CPU_TYPE=SNC21KA
BODY=SXC2083
TEST_CODE=SNC21KA.ASM
EASY_CODE=SNC21KEZA.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=188416
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0011B

[SNC21061A]
CPU_TYPE=SNC21KA_8
BODY=SXC2084
TEST_CODE=SNC21KA_8.ASM
EASY_CODE=SNC21KEZA_8.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=188416
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0011B

[SNC21085]
CPU_TYPE=SNC21K
BODY=SXC2192
TEST_CODE=SNC21K.ASM
EASY_CODE=SNC21KEZ.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=262144
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0100B

[SNC21085A]
CPU_TYPE=SNC21KA
BODY=SXC2093
TEST_CODE=SNC21KA.ASM
EASY_CODE=SNC21KEZA.ASM
RAM_SIZE=80
CODE_SIZE=16384
ROM_SIZE=262144
P1_USED=YES
P2_USED=YES
P3_USED=YES
PLAY_USED=18
Body_Type=#0100B

[SNC21120]
CPU_TYPE=SNC21K_16
BODY=SXC21A4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=393216
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0101B

[SNC21120A]
CPU_TYPE=SNC21K_16A_NP
BODY=SXC20A5
TEST_CODE=SNC21K_16A_NP.ASM
EASY_CODE=SNC21KEZ_16A_NP.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=393216
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0101B

[SNC21121]
CPU_TYPE=SNC21K_16
BODY=SXC20A4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=393216
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0101B

[SNC21168]
CPU_TYPE=SNC21K_16
BODY=SXC21B4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=524288
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0110B

[SNC21168A]
CPU_TYPE=SNC21K_16A
BODY=SXC20B6
TEST_CODE=SNC21K_16A.ASM
EASY_CODE=SNC21KEZ_16A.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=524288
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0110B

[SNC21169]
CPU_TYPE=SNC21K_16
BODY=SXC20B4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=524288
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0110B

[SNC21200]
CPU_TYPE=SNC21K_16
BODY=SXC21C4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=655360
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0111B

[SNC21200A]
CPU_TYPE=SNC21K_16A_DA
BODY=SXC20C5
TEST_CODE=SNC21K_16A_DA.ASM
EASY_CODE=SNC21KEZ_16A_DA.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=655360
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0111B

[SNC21201]
CPU_TYPE=SNC21K_16
BODY=SXC20C4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=655360
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#0111B

[SNC21268]
CPU_TYPE=SNC21K_16
BODY=SXC21D4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=835584
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1000B

[SNC21268A]
CPU_TYPE=SNC21K_16A_DA
BODY=SXC20D5
TEST_CODE=SNC21K_16A_DA.ASM
EASY_CODE=SNC21KEZ_16A_DA.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=835584
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1000B

[SNC21269]
CPU_TYPE=SNC21K_16
BODY=SXC20D4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=835584
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1000B

[SNC21300]
CPU_TYPE=SNC21K_16
BODY=SXC21E4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=933888
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1001B

[SNC21301]
CPU_TYPE=SNC21K_16
BODY=SXC20E4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=933888
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1001B

[SNC21340]
CPU_TYPE=SNC21K_16
BODY=SXC21F4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=1048576
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1010B

[SNC21341]
CPU_TYPE=SNC21K_16
BODY=SXC20F4
TEST_CODE=SNC21K_16.ASM
EASY_CODE=SNC21KEZ_16.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=1048576
P1_USED=YES
P2_USED=YES
P3_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1010B

[SNC21300A]
CPU_TYPE=SNC21K_24A
BODY=SXC20E9
TEST_CODE=SNC21K_24A.ASM
EASY_CODE=SNC21KEZ_24A.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=933888
P1_USED=YES
P2_USED=YES
P3_USED=YES
P4_USED=YES
P5_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1001B

[SNC21340A]
CPU_TYPE=SNC21K_24A
BODY=SXC20F9
TEST_CODE=SNC21K_24A.ASM
EASY_CODE=SNC21KEZ_24A.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=1048576
P1_USED=YES
P2_USED=YES
P3_USED=YES
P4_USED=YES
P5_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1010B

[SNC21401A]
CPU_TYPE=SNC21K_24A
BODY=SXC20GA
TEST_CODE=SNC21K_24A.ASM
EASY_CODE=SNC21KEZ_24A.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=1249280
P1_USED=YES
P2_USED=YES
P3_USED=YES
P4_USED=YES
P5_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1011B

[SNC21501A]
CPU_TYPE=SNC21K_24A
BODY=SXC20HA
TEST_CODE=SNC21K_24A.ASM
EASY_CODE=SNC21KEZ_24A.ASM
RAM_SIZE=128
CODE_SIZE=16384
ROM_SIZE=1572864
P1_USED=YES
P2_USED=YES
P3_USED=YES
P4_USED=YES
P5_USED=YES
P6_USED=YES
PLAY_USED=21
Body_Type=#1100B